@charset 'UTF-8';

@font-face {
	font-family: 'Allura';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/allura/allura-regular.woff2') format('woff2'),
	     url('/assets/fonts/allura/allura-regular.woff') format('woff');
}
@font-face {
	font-family: 'Assistant';
	font-weight: 600;
	font-display: swap;
	src: url('/assets/fonts/assistant/assistant-semibold.woff2') format('woff2'),
	     url('/assets/fonts/assistant/assistant-semibold.woff') format('woff');
}
@font-face {
	font-family: 'Assistant';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/assistant/assistant-regular.woff2') format('woff2'),
	     url('/assets/fonts/assistant/assistant-regular.woff') format('woff');
}
